.to-herobanner {
    background-size: cover !important;


    /*
background-image: url("../assets/bg-wave.png") !important;
     */
    background-image: url('/content/dam/timenterprise/rework022024/images/bg-wave.png') !important;
    background-position: center !important;
    padding-bottom: 1rem;
}

#filter-wrap .tm-tileoffertatv{
    border-radius: 8px !important;
    overflow: hidden;
}

.to-articoli-letti__wrap {
    display: grid !important;
    grid-template-columns: 1fr !important;
    gap: 3.2rem !important;
}

.tm-tileoffertatv img {
    margin: 0 !important;
}

.tm-tile__body {
    padding: 1.6rem !important;
    height: 100% !important;
}

.tm-tile.tm-tile--offerta.tm-tile--theme-light {
    flex-direction: column !important;
    border: none !important;
}

.to-filtriNews__chips {
    margin-top: 1.6rem !important;
}

.tm-tile__tags {
    margin-top: 1rem !important;
}

#filter-wrap {
    padding: 3rem calc(1/12*100vw) !important;
}

.ta-filter-tag {
    padding: 0 !important;
}

.ta-filter-tag>span {
    padding: 0 0.5rem !important;
}

.tm-tile__description {
    margin-bottom: 0 !important;
}

@media (min-width: 48em) {
    .to-articoli-letti__wrap {
        grid-template-columns:
                1fr 1fr 1fr !important;
    }

    .ta-heading.ta-heading--h3 {
        font-size: 28px !important;
        line-height: 30px !important;
    }
}

@media (max-width: 1280px) {
    .to-articoli-letti__wrap {
        grid-template-columns: 1fr 1fr !important;
    }
}

@media (max-width: 768px) {
    .to-articoli-letti__wrap {
        grid-template-columns: 1fr !important;
    }

    #filter-wrap {
        padding: 1.6rem !important;
    }

    .tm-filter-tags__list {
        justify-content: start !important;
    }

    .to-filtriNews {
        padding: 0 !important;
    }

    .ta-tag.ta-tag--novita {
        height: 24px !important;
    }

    .tm-tile__tags {
        margin-top: 0 !important;
    }
}

.container {
    overflow: hidden !important;
}

.filterDiv {
    display: none !important;
    /* Hidden by default */
}

/* The "show" class is added to the filtered elements */
.show {
    display: block !important;
}

/* Style the buttons */
.btn {
    cursor: pointer !important;
}

/* Add a light grey background on mouse-over */
.btn:hover {
    background-color: #ddd !important;
}

/* Add a dark background to the active button */
.btn.active {
    background-color: #666 !important;
    color: white;
}

@media (max-width: 1000px) {
    .lines-grid {
        flex-flow: wrap !important;
    }
}

.tm-tile.tm-tile--offerta.tm-tile--theme-light img {
    aspect-ratio: 16 / 9;
}
.tm-tile__body .ta-button.-secondary {
    width: 100% !important;
}
.tm-tile__body>div:first-of-type {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.ta-heading--h1-hp{
    font-weight: 300 !important;
}

.to-carousel-cards .swiper-slide .tm-tile {
    border-radius: 8px;
    overflow: hidden;
}

.ta-heading--h3 {

    font-weight: 300 !important;

}

.ta-paragraph--title {
    font-weight: 300 !important;

}

.tm_font--h3 {
    font-weight: 300 !important;
}

.ta-paragraph__anchor{
    font-weight: 300 !important;
}

.to-navigatore {
/*
    padding-top: 140px !important;
*/
}

.podcast_anchor{
    margin-top:30px !important;
}

.ta-heading--h4-hp{
    margin-top:50px !important;
}

.to-carousel-cards--theme-light.to-carousel-cards-enterprise .to-carousel-cards__body {
    background: rgb(18,50,155) !important;
    background: linear-gradient(180deg, rgba(18,50,155,1) 0%, rgba(82,13,163,1) 100%) !important;
}

.to-navigatore__list li.-is-active:after {
    background: linear-gradient(#ffffff, #ffffff) 50% 50%/calc(100% - 4px) calc(100% - 4px) no-repeat,
    linear-gradient(180deg, rgba(18,50,155,1) 0%, rgba(82,13,163,1) 46%, rgba(235,11,38,1) 100%) !important;
}

.ta-carousel-card-enterprise-date p{
    text-align: left;
}

.content_citazione {
    color: #0033A1;
}

